input.word {
    font-size: 1.3em;
    line-height: 1.5em;
    font-weight: 600;
    height: 1.9em;
    color: #364957;
}

input.search-btn {
    font-size: 1.3em;
    line-height: 1.3em;
    font-weight: 600;
    height: 2em;
    color: #364957;
}

input.search-btn:hover {
    color: #FFFFFF;
    background-color: #00AAE1;
}

.search-section hr {
    border-color: #F5B335;
}

.search-section .fltlinks {
    margin-top: 50px;
    margin-bottom: 20px;
}

.search-section H2 {
    border-bottom: #F5B335 1px solid;
    margin-top: 40px;
    margin-bottom: 20px;
}

.fltsearchlinks .btn-filter:hover {
    color: #067186;
    background-color: #FFFFFF;
    border-color: #067186;
}

.fltsearchlinks .btn-on {
    color: #FFFFFF;
    background-color: #00AAE1;
    border-color: #067186;
}

.fltsearchlinks .btn-on:hover {
    color: #FFFFFF;
    background-color: #067186;
    border-color: #067186;
}

.flt-cent-not p {
    font-size: 1.2em;
}

.flt-cent-not p b {
    font-size: 1.1em;
    margin-left: 8px;
}

.flt-cent-not p a.btn {
    padding: 1px 4px;
    margin-left: 3px;
    font-size: 0.6em;
    font-weight: 900;
    margin-bottom: 5px;
}
